LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Macros
support.c File Reference
`#include <sys/types.h>`
`#include <sys/stat.h>`
`#include <unistd.h>`
`#include <string.h>`
`#include <stdio.h>`
`#include "support.h"`

## Macros
#define | LIVES_INLINE inline

## Macro Definition Documentation

#define LIVES_INLINE inline